.example-form {
    width: 100%;
    margin: 0.5rem;
  }
  
  .example-full-width {
      margin-top: 5px;
    width: 90%;
    margin-right: 2px;
  }
  
  .example-option-img {
    text-align: right!important;
    float: right!important;
    margin-right: 10px;
  }
  
  [dir='rtl'] .example-option-img {
    margin-right: 0;
    margin-left: 0;
  }

  .example-option-img{
    margin-right: 50%;
  }

  .example-option-img-dropdown{
    width: 33%;
  }

  mat-option {
    margin-left: 0 !important;
    padding-left: 0 !important;
  }



  ::ng-deep .mat-autocomplete-panel {
    max-height: 80vh !important; 
    max-width: 100% !important;
   }